void main()
{// Script to remove entity if global variable named "Cobra" is filled with 1 or more
    void self = getlocalvar("self"); //Get calling entity.
    void Status = getglobalvar("Cobra");

    if(Status >= 1){
      killentity(self);
    }
}
